Miami Mike's blog View Details
Archive for April, 2019
Posted by Miami Mike | Apr 04, 2019 @ 06:15 PM | 4,775 Views
I've updated my gldsim.lua Glider Simulator script with a new look, a new feature, and compatibility with all of the "Taranis" line of FrSky/OpenTX radios running OpenTX version 2.2, while maintaining compatibility with OpenTX version 2.1.



It not only works with the Taranis X9D, X9D+, and X9E...



it also works with the Q X7...

...Continue Reading